.node-type-member-states .node .field-name-field-country-image {
    float: left;
}

.node-type-member-states .node .field-name-field-country-image img {
    border: none !important;
    margin-right: 6px;
    margin-bottom: 4px;
}

#quicktabs-member_states .item-list ul.quicktabs-tabs {
    padding: 0px;
    overflow: hidden;
    display: block;
    margin-top: 5px;
    background-color: #f3f4f6;
}

#quicktabs-member_states .item-list ul.quicktabs-tabs li {
    width: 25%;
    text-align: center;
    margin: 0px;
    float: left;
}

#quicktabs-member_states .item-list ul.quicktabs-tabs li a {
    display: block;
    background-color: #f3f4f6;
    padding: 8px;
    font-weight: bold;
}

#quicktabs-member_states .item-list ul.quicktabs-tabs li.active a {
    background-color: #d8d9da;
    text-decoration: none;
}

#quicktabs-tabpage-member_states-3 .views-row {
    padding: 10px 15px;
    margin-bottom: 8px;
    border-bottom: 1px solid #e0e0e0;
    background-color: #f1f2f5;
    overflow: hidden;
    font-size: 12px !important;
}

#quicktabs-tabpage-member_states-2 .views-row,
#quicktabs-tabpage-member_states-1 .views-row,
#quicktabs-tabpage-member_states-0 .views-row {
    margin-bottom: 8px;
    border-bottom: 1px solid #e0e0e0;
    background-color: #f1f2f5;
}

#quicktabs-tabpage-member_states-2 .views-row .views-field-title,
#quicktabs-tabpage-member_states-1 .views-row .views-field-title,
#quicktabs-tabpage-member_states-0 .views-row .views-field-title {
    background-color: #EAEDEF;
    border-radius: 2px;
    color: #393939;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 20px 10px 20px;
}

#quicktabs-tabpage-member_states-2 .views-row .views-field-title a,
#quicktabs-tabpage-member_states-1 .views-row .views-field-title a,
#quicktabs-tabpage-member_states-0 .views-row .views-field-title a {
    color: #B72A2F;
}

#quicktabs-tabpage-member_states-2 .views-row .views-field-field-description-,
#quicktabs-tabpage-member_states-1 .views-row .views-field-field-description,
#quicktabs-tabpage-member_states-0 .views-row .views-field-field-overview-events {
    padding: 4px 15px;
    font-size: 11px !important;
    overflow: hidden;
    display: block;
    font-size: 11px !important;
}

#quicktabs-tabpage-member_states-0 .views-row .views-field-field-overview {
    overflow: hidden;
    display: block;
    font-size: 11px !important;
    padding: 4px 15px;
    font-size: 11px !important;
}

#quicktabs-tabpage-member_states-2 .views-row .views-field-path,
#quicktabs-tabpage-member_states-1 .views-row .views-field-path,
#quicktabs-tabpage-member_states-0 .views-row .views-field-path {
    padding: 15px;
}

#quicktabs-tabpage-member_states-2 .views-row .views-field-path a,
#quicktabs-tabpage-member_states-1 .views-row .views-field-path a,
#quicktabs-tabpage-member_states-0 .views-row .views-field-path a {
    color: #B72A2F;
    background-color: #FFFFFF;
    display: table-cell;
    font-size: 11px;
    font-weight: bold;
    min-width: 70px;
    padding: 5px 10px;
}


